<?php

namespace AutoAdmin\Bundle\Content\Model;

use AutoAdmin\Bundle\Content\Entity\Site;

interface SiteInterface
{
    public function getSite(): ?Site;

    public function setSite(?Site $site);
}